.\"
.\"
.\"   Authors:
.\"    Geert Stappers  <stappers@stappers.nl>
.\"
.\"   This software is Copyright 2018 by the above mentioned author(s), 
.\"   All Rights Reserved.
.\"
.\"   License: LGPL-3
.\"
.\"
.\"
.TH LISTSERIALPORTSC 1 "2018-03-20" "Version 1.4.0" ""
.SH NAME
listserialportsc \- list serial ports
.SH SYNOPSIS
.B listserialportsc

.SH DESCRIPTION
.B listserialportsc
prints out VID PID and Iserial of found serial ports.

Typical use case is enumeration of plugin serial ports.

.SH OPTIONS

None

.SH "SEE ALSO"

.BR https://sigrok.org/wiki/Libserialport

.BR https://salsa.debian.org/electronics-team/arduino/listserialportsc
